.u-visually-hidden {
  position: absolute !important;
  inline-size: 1px;
  block-size: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

@media (max-width: 47.99rem) {
  .u-hide-mobile {
    display: none !important;
  }
}

@media (min-width: 48rem) {
  .u-hide-desktop {
    display: none !important;
  }
}
